img.logo {
    margin-top: -10px;
}

.vh-100 {
    background: url(../img/bg.jpg);
}

label.form-label.text-secondary {
    color: #81878f !important;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.form-control {
    color: #1656a9 !important;
    font-weight: 500;
}

#showEye {
    font-size: 16px;
    color: #313131;
    transition: color 0.3s ease-in-out;
    cursor: pointer;
}

.dropdown {
    position: absolute;
    right: 0px;
    top: 25px;
    transform: translate(-50%, -50%);
}

@media (min-width: 1900px) {
    .dropdown {
        position: absolute;
        right: 0px !important;
        top: 25px !important;
        transform: translate(-50%, -50%);
    }

    #showEye {
        font-size: 20px;
    }
}

.btn {
    text-transform: uppercase;
    vertical-align: bottom;
    border: 0;
    box-shadow: 0 4px 9px -4px rgba(0, 0, 0, 0.35);
    font-weight: 500;
    padding: 0.625rem 1.5rem 0.5rem;
    font-size: 0.75rem;
    line-height: 1.5;
}

.btn.active,
.btn.active:focus,
.btn.focus,
.btn:active,
.btn:active:focus,
.btn:focus,
.btn:hover {
    box-shadow: 0 8px 9px -4px rgba(0, 0, 0, 0.15), 0 4px 18px 0 rgba(0, 0, 0, 0.1);
}

.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
    box-shadow: 0 4px 9px -4px rgba(0, 0, 0, 0.35);
    border: 0;
}

.btn-check:focus + .btn,
.btn:focus {
    outline: 0;
    box-shadow: 0 8px 9px -4px rgba(0, 0, 0, 0.15), 0 4px 18px 0 rgba(0, 0, 0, 0.1);
}

.btn-block {
    display: block;
    width: 100%;
}

.btn-block + .btn-block {
    margin-top: 0.5rem;
}

[class*="btn-outline-"] {
    border-width: 0.125rem;
    border-style: solid;
    box-shadow: none;
    padding: 0.5rem 1.375rem 0.375rem;
}

[class*="btn-outline-"].focus,
[class*="btn-outline-"]:focus,
[class*="btn-outline-"]:hover {
    box-shadow: none;
    text-decoration: none;
}

[class*="btn-outline-"].active,
[class*="btn-outline-"].active:focus,
[class*="btn-outline-"].disabled,
[class*="btn-outline-"]:active,
[class*="btn-outline-"]:active:focus,
[class*="btn-outline-"]:disabled,
fieldset:disabled [class*="btn-outline-"] {
    box-shadow: none;
}

.btn-group-lg > [class*="btn-outline-"].btn,
[class*="btn-outline-"].btn-lg {
    padding: 0.625rem 1.5625rem 0.5625rem;
}

.btn-group-sm > [class*="btn-outline-"].btn,
[class*="btn-outline-"].btn-sm {
    padding: 0.25rem 0.875rem 0.1875rem;
}

.btn-primary {
    background-color: #3b71ca;
    color: #fff;
    box-shadow: 0 4px 9px -4px #3b71ca;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:hover {
    background-color: #3265b9;
    color: #fff;
}

.btn-primary.active,
.btn-primary.active:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:active:focus,
.btn-primary:focus,
.btn-primary:hover {
    box-shadow: 0 8px 9px -4px rgba(59, 113, 202, 0.3), 0 4px 18px 0 rgba(59, 113, 202, 0.2);
}

.btn-check:active + .btn-primary,
.btn-check:checked + .btn-primary,
.btn-primary.active,
.btn-primary:active,
.show > .btn-primary.dropdown-toggle {
    background-color: #2d5aa5;
    color: #fff;
}

.btn-check:active + .btn-primary:focus,
.btn-check:checked + .btn-primary:focus,
.btn-primary.active:focus,
.btn-primary:active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 8px 9px -4px rgba(59, 113, 202, 0.3), 0 4px 18px 0 rgba(59, 113, 202, 0.2);
}

.btn-primary.disabled,
.btn-primary:disabled {
    background-color: #3b71ca;
    color: #fff;
    box-shadow: 0 4px 9px -4px #3b71ca;
}

.btn-group-lg > [class*="btn-outline-"].btn,
[class*="btn-outline-"].btn-lg {
    padding: 0.625rem 1.5625rem 0.5625rem;
}

.btn-group-lg > .btn,
.btn-lg {
    padding: 0.75rem 1.6875rem 0.6875rem;
    font-size: 0.875rem;
    line-height: 1.6;
}

.btn-lg {
    border-radius: 0.3rem;
}

.btn-secondary {
    background-color: #e3ebf7;
    color: #285192;
    box-shadow: 0 4px 9px -4px #e3ebf7;
}

.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:hover {
    background-color: #cfddf1;
    color: #285192;
}

.btn-secondary.active,
.btn-secondary.active:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary:active:focus,
.btn-secondary:focus,
.btn-secondary:hover {
    box-shadow: 0 8px 9px -4px rgba(227, 235, 247, 0.3), 0 4px 18px 0 rgba(227, 235, 247, 0.2);
}

.btn-check:active + .btn-secondary,
.btn-check:checked + .btn-secondary,
.btn-secondary.active,
.btn-secondary:active,
.show > .btn-secondary.dropdown-toggle {
    background-color: #bbcfec;
    color: #285192;
}

.btn-check:active + .btn-secondary:focus,
.btn-check:checked + .btn-secondary:focus,
.btn-secondary.active:focus,
.btn-secondary:active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 8px 9px -4px rgba(227, 235, 247, 0.3), 0 4px 18px 0 rgba(227, 235, 247, 0.2);
}

.btn-secondary.disabled,
.btn-secondary:disabled {
    background-color: #e3ebf7;
    color: #285192;
    box-shadow: 0 4px 9px -4px #e3ebf7;
}

.btn-check:focus + .btn-secondary,
.btn-secondary:focus {
    box-shadow: 0 8px 9px -4px rgba(227, 235, 247, 0.3), 0 4px 18px 0 rgba(227, 235, 247, 0.2);
}

.btn-warning {
    background-color: #e4a11b;
    color: #fff;
    box-shadow: 0 4px 9px -4px #e4a11b;
}
.text-danger {
    color: #ff909b !important;
}
